<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
  <key>NSPhotoLibraryUsageDescription</key>
  <string>盛泰App使用您相机中的照片修改头像、形象图片、营业执照、权威证书，需要获取相册权限</string>
    <key>NSPhotoLibraryAddUsageDescription</key>
    <string>盛泰App使用您相机中的照片修改头像、形象图片、营业执照、权威证书，需要获取相册权限</string>
    <key>NSCameraUsageDescription</key>
	<string>开启后，您可以使用相机拍摄照片，用于上传头像、形象图片、营业执照、权威证书。如果不允许，将无法使用相机，再次使用前请前往系统设置中开启</string>
  </dict>
</plist>